メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「MediaWiki:Common.css」の版間の差分

MediaWikiインターフェイスページ
編集の要約なし
タグ: 差し戻し済み
編集の要約なし
タグ: 差し戻し済み
59行目: 59行目:
.navbox,
.navbox,
.navbox-subgroup {
.navbox-subgroup {
background-color: #ff9800; /* Background color */
}
}


.navbox-list {
.navbox-list {
border-color: #ff9800;    /* Must match background color */
}
}